@media screen {

/* ---------------------------------------------*/
/*         Common styles for Page Creator      	*/
/* ---------------------------------------------*/

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

.moduleContent{
	margin-bottom:10px;
	overflow:hidden;
}

#content h1{
	font-size:2.2em;
	margin:0;
}

#content .storyContent h2 span.commentsBubble{
	font-size:0.7em;
}

ul.related{
	margin:10px 0 0 0;
	float:none;
}

#content ul.related li{
	padding-left:0;
	background:none;
	margin-bottom:5px;
	line-height:1.0em;
}

.newsList .storyContent{
	padding:3px 0;
}

.newsList .storyContent h3{
	margin-bottom:2px;
	line-height:1.0em;
}

.moduleContent h4{
	line-height:1.0em;
}

.newsList .first{
	margin-top:4px;
}

.footer{
	clear:both;
	margin-bottom:10px;
}

/* page title, description and optional image */

#maincol p.pageTitle {
	color:#000;
	font-size:2.2em;
	margin-bottom:5px;
}
#maincol p.pageIntro {
	color:#000;
	font-size:1.3em;
	font-weight:700;
	padding: 0 0 10px 0;
	background: transparent url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x scroll left bottom;
	margin: 0 0 10px 0;
}
#maincol img.pageImg {
	display:block;
	margin: 0 0 10px 0;
}


/* ---------------------------------------------*/
/*              Showcase    	     			*/
/* ---------------------------------------------*/
#showcase {
	background: url(/_hbi_ui/_BR/_images/bkg/bkgShowCase.gif) #5c5c5c repeat-x left bottom;
	position:relative;
	height:270px;
	margin-bottom:10px;
}
	#showcase .imgContent {
		float:left;
		width: 345px;
		padding-left: 14px;
		padding-bottom:8px;
		background: url(/_hbi_ui/_BR/_images/bkg/bkgShowCaseImg.png) repeat-x 0 0;
	}

			#showcase .imgContent img {
				float:right;
			}
		
		#showcase #showcaseNav {
			background: url(/_hbi_ui/_BR/_images/bkg/bkgShowCaseNav.png) repeat-y 0 0;
			border-bottom: 8px solid #fff;
			position:absolute;
			bottom:0;
			left:0;
			width: 359px;
			height:22px; /*adding a height isn't ideal*/
		}
		
		#showcase #showcaseNav ul {
			float: right;
		}
		
		#showcase #showcaseNav li {
			float: left;
			padding: 0;
			margin-left: 5px;
		}
		
			#showcaseNav a {
				display: block;
				text-indent: -5000px;
				width: 22px;
				height: 22px;
				background-image: url(/_hbi_ui/_BR/_images/bkg/showcaseNav.png);
			}
					
			/* number navigation */
			#showcaseNav #previous a:link,
			#showcaseNav #previous a:visited {
				background-position: 0 0;
			}
			
			#showcaseNav #previous a:hover,
			#showcaseNav #previous a:active {
				background-position: 0 22px;
			}
			
			#showcaseNav a#navLink_1:link,
			#showcaseNav a#navLink_1:visited {
				background-position: -22px 0;
			}
			
			#showcaseNav a#navLink_1:hover,
			#showcaseNav a#navLink_1:active,
			#showcaseNav .selected a#navLink_1 {
				background-position: -22px 22px!important;
			}
			
			#showcaseNav a#navLink_2:link,
			#showcaseNav a#navLink_2:visited {
				background-position: -44px 0;
			}
			
			#showcaseNav a#navLink_2:hover,
			#showcaseNav a#navLink_2:active,
			#showcaseNav .selected a#navLink_2 {
				background-position: -44px 22px!important;
			}
			
			#showcaseNav a#navLink_3:link,
			#showcaseNav a#navLink_3:visited {
				background-position: -66px 0;
			}
			
			#showcaseNav a#navLink_3:hover,
			#showcaseNav a#navLink_3:active,
			#showcaseNav .selected a#navLink_3 {
				background-position: -66px 22px!important;
			}
			
			#showcaseNav a#navLink_4:link,
			#showcaseNav a#navLink_4:visited {
				background-position: -88px 0;
			}
			
			#showcaseNav a#navLink_4:hover,
			#showcaseNav a#navLink_4:active,
			#showcaseNav .selected a#navLink_4 {
				background-position: -88px 22px!important;
			}
			
			#showcaseNav a#navLink_5:link,
			#showcaseNav a#navLink_5:visited {
				background-position: -110px 0;
			}
			
			#showcaseNav a#navLink_5:hover,
			#showcaseNav a#navLink_5:active,
			#showcaseNav .selected a#navLink_5 {
				background-position: -110px 22px!important;
			}
			
			#showcaseNav a#navLink_6:link,
			#showcaseNav a#navLink_6:visited {
				background-position: -132px 0;
			}
			
			#showcaseNav a#navLink_6:hover,
			#showcaseNav a#navLink_6:active,
			#showcaseNav .selected a#navLink_6 {
				background-position: -132px 22px!important;
			}

			#showcaseNav #next a:link,
			#showcaseNav #next a:visited {
				background-position: -154px 0;
			}

			#showcaseNav #next a:hover,
			#showcaseNav #next a:active {
				background-position: -154px 22px;
			}
			
			
				
				/* hover */
				#showcaseNav div.boxOverClass {
					background: url(/_hbi_ui/_BR/_images/bkg/bkgShowcaseHover.png) no-repeat 0 -12px;
					z-index:9999999;
				}
				
					#showcaseNav div.boxOverClass .inner {
						background: url(/_hbi_ui/_BR/_images/bkg/bkgShowcaseHover.png) no-repeat right -12px;
						z-index:9999999;
						width: 111px;
						padding: 12px 12px 0 12px;
						color: #fff;
					}
				
					#showcaseNav div.boxOverClass .bottomDiv {
						width: 135px;
						height: 12px;
						background: url(/_hbi_ui/_BR/_images/bkg/bkgShowcaseHover.png) no-repeat 0 0;
						z-index:9999999;
					}
				
				/* styling for displaying assets within hover status */
				.boxOverClass img {
					width: 83px;
					border: 1px solid #fff;
					margin-bottom: 3px;
				}
	
	#showcase .story {
		width:245px;
		min-height:270px;
		overflow:hidden;
		display:inline-block;
		background:  url(/_hbi_ui/_BR/_images/bkg/bkgShowcaseStory.gif) repeat-x left bottom;
	}
	
	
		#showcase .story .storyWrap {
			padding:10px;
		}
		
			#showcase .story h2 {
				background:#5D5D5D;
				font-size:2em;
				padding:5px 10px;
				font-weight:300;
			}
			
			#showcase .story h2 a {
				color: #ffffff;
			}
			
			#showcase .story h3 {
				background:url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x scroll left bottom;
				font-weight:300;
				margin:10px 0 5px;
				overflow:hidden;
				padding-bottom:2px;
			}
			#showcase .story li {
				background:none;
				padding:0;
				margin-bottom:4px;
				display:inline-block;
			}

			
/* -------------------------------------------*/
/*       Pagecreator header strips  	      */
/* -------------------------------------------*/
#content .channelHeaderStrip{
	margin-bottom:8px;
}

.col-MX #content .channelHeaderStrip {
	background: transparent url(/_images/bkg/bkgHeaderStrip.gif) no-repeat 5px 0px;
}
.col-M #content .channelHeaderStrip {
	background: transparent url(/_images/bkg/bkgHeaderStripColM.gif) no-repeat 10px 0px;
}
#content .channelHeaderStrip h1 {
	float:left;
	padding:16px 0 15px 7px;
	font-weight:400;
	color:#000;
	display:inline;
}
.col-MX #content .channelHeaderStrip h1 {
	width:350px;	
	margin:0 100px 0 0;
}
.col-M #content .channelHeaderStrip h1 {
	width:565px;	
	margin:0 180px 0 0;
}

#content .channelHeaderStrip div.sponsor {
	padding-top:5px;
	margin-bottom:-5px;
}
	#content .channelHeaderStrip div.sponsor span {
		color:#77787c;
		font-weight:400;
	}
	#content .channelHeaderStrip div.sponsor img {
		padding-left:20px;
	}
	
#content .channelHeaderStrip a:hover {
	text-decoration:none;
}

/* -----------------------------------*/
/*          News by Sector		   	  */
/* -----------------------------------*/

.col-MX #NewsBySector {
	overflow:hidden;
	padding-top:15px;
	background:url(/_hbi_ui/_BR/_images/bkg/bkgHRGrey.png) no-repeat scroll left top;
}
.col-M #NewsBySector {
	overflow:hidden;
	padding-top:15px;
	background:url(/_hbi_ui/_BR/_images/bkg/bkgHRGreyWide.png) no-repeat scroll left top;
}
#NewsBySector h2 {
	color:#de2e39;
	background:url(/_hbi_ui/_BR/_images/bkg/bkgSubjects.png) repeat-x scroll left bottom;
	padding-bottom:8px;
	font-weight:400;
	font-size:2.2em;
	margin-bottom:10px;
}
#NewsBySector .subjectsWrap {
	margin-left:-15px;
	overflow:hidden;
	float:left;
}
.col-M .subjectContent {
	float:left;
	width:215px;
	margin-left:15px;
}
.col-MX .subjectContent {
	float:left;
	width:190px;
	margin-left:15px;
}
#NewsBySector ul.googleJuice {
	display:block;
	float:left;
}
.col-MX #NewsBySector ul.googleJuice {
	margin: 0 20px 25px 0;
	width:180px;
}
.col-M #NewsBySector ul.googleJuice {
	margin: 0 25px 25px 0;
	width:200px;
}
.col-MX #NewsBySector ul.googleJuice li.listHeader h3 {
	width:160px;
}
.col-M #NewsBySector ul.googleJuice li.listHeader h3 {
	width:180px;
}
#NewsBySector ul.googleJuice li {
	font-size:1.1em;
	font-weight:700;
	background:none;
	padding-left:0;
	margin-bottom:8px;
	text-indent: -12px;
    padding-left: 12px;
	clear:both;
	overflow:hidden;
}
	#NewsBySector ul.googleJuice li a {
		background: transparent url(/_hbi_ui/_BR/_images/icon/icnSquareBullet.gif) no-repeat 0px 6px;
		padding-left:12px;
	}
	#NewsBySector ul.googleJuice li.listHeader {
		background: transparent url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x scroll left bottom;
		padding: 0 0 5px 0px;
		list-style-type:none;
		text-indent:0px;
	}
	#NewsBySector ul.googleJuice li.listHeader h3 {
		font-size:1.3em;
		display:inline;
		float:left;
	}
			#NewsBySector ul.googleJuice li.listHeader h3 a {
				color:#d92424;
				background:none;
				padding: 0;
			}
				#NewsBySector ul.googleJuice li.listHeader h3 a:hover {
					color:#000;
					text-decoration:none;
				}
			#NewsBySector ul.googleJuice li.listHeader a.rssLink {
				background: transparent url(/_hbi_ui/_BR/_images/icon/iconRSS.png) no-repeat center left;
				float:right;
				display:block;
				
				width:14px;
				height:14px;
				padding:0;
				margin-top:0px;
					zoom:1;
			}
				#NewsBySector ul.googleJuice li.listHeader a.rssLink span {
					display:none;
				}


/* -------------------------------------------*/
/*          news by discipline	   	          */
/* -------------------------------------------*/

.col-MX #NewsByDiscipline {
	overflow:hidden;
	padding-top:15px;
	background:url(/_hbi_ui/_BR/_images/bkg/bkgHRGrey.png) no-repeat scroll left top;
}
.col-M #NewsByDiscipline {
	overflow:hidden;
	padding-top:15px;
	background:url(/_hbi_ui/_BR/_images/bkg/bkgHRGreyWide.png) no-repeat scroll left top;
}
#NewsByDiscipline h2 {
	color:#de2e39;
	background:url(/_hbi_ui/_BR/_images/bkg/bkgSubjects.png) repeat-x scroll left bottom;
	padding-bottom:8px;
	font-weight:400;
	font-size:2.2em;
	margin-bottom:10px;
}
#NewsByDiscipline .subjectsWrap {
	margin-left:-15px;
	overflow:hidden;
	float:left;
}
.col-M .subjectContent {
	float:left;
	width:215px;
	margin-left:15px;
}
.col-MX .subjectContent {
	float:left;
	width:190px;
	margin-left:15px;
}
#NewsByDiscipline ul.googleJuice {
	display:block;
	float:left;
}
.col-MX #NewsByDiscipline ul.googleJuice {
	margin: 0 20px 25px 0;
	width:180px;
}
.col-M #NewsByDiscipline ul.googleJuice {
	margin: 0 25px 25px 0;
	width:200px;
}
.col-MX #NewsByDiscipline ul.googleJuice li.listHeader h3 {
	width:170px;
}
.col-M #NewsByDiscipline ul.googleJuice li.listHeader h3 {
	width:190px;
}
#NewsByDiscipline ul.googleJuice li {
	font-size:1.1em;
	font-weight:700;
	background:none;
	padding-left:0;
	margin-bottom:8px;
	text-indent: -12px;
    padding-left: 12px;
}
	#NewsByDiscipline ul.googleJuice li a {
		background: transparent url(/_hbi_ui/_BR/_images/icon/icnSquareBullet.gif)no-repeat 0px 6px;
		padding-left:12px;
	}
	#NewsByDiscipline ul.googleJuice li.listHeader {
		background: transparent url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x scroll left bottom;
		padding-bottom:5px;
		list-style-type:none;
		padding-left: 0px;
	}
	#NewsByDiscipline ul.googleJuice li.listHeader h3 {
		background: transparent url(/_hbi_ui/_BR/_images/icon/iconRSS.png) no-repeat top right;
		display:block;
		float:none;
		padding-right:10px;
	}
			#NewsByDiscipline ul.googleJuice li.listHeader h3 a {
				color:#ed1b24;
				background:none;
			}
				#NewsByDiscipline ul.googleJuice li.listHeader h3 a:hover {
					color:#000;
					text-decoration:none;
				}
#NewsByDiscipline .header {
	display:block;
	background:transparent url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x scroll left bottom;
	margin-bottom:5px;
}
#NewsByDiscipline h3 {
	font-size:1.3em;
	margin-bottom:4px;
	float:left;
}
	#NewsByDiscipline h3 a {
		color:#000;
	}
#NewsByDiscipline p.rss {
	float:right;
}


/* -------------------------------------------------------*/
/*       Headlines Only - Article Module Display Mode  	  */
/* -------------------------------------------------------*/

#content .headlines .storyContent{
	padding:5px 0;
}

#content .headlines h3{
	margin-bottom:0;
}

#content .headlines h3 img{
	display:inline;
}

#content .headlines h4{
	font-size:1.1em;
	font-weight:400;
	color:#000;
	margin-bottom:2px;
}

/* -----------------------*/
/*       RSS Module   	  */
/* -----------------------*/

div.rss .header {
	margin-bottom:10px;
}
div.rss .rssItem {
	padding-bottom: 5px;
	margin-bottom: 5px;
	background: transparent url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x scroll left bottom;
}
#content div.rss .moduleContent .rssItem h4 {
	font-weight:400;
	font-size:1.1em;
	margin-bottom:2px;
	color:#000;
	display:block;
}
#wrap #content #maincol #mainContent h3 a.external,
#wrap #content #maincol #mainContent li a.external {
	background:transparent url(/_hbi_ui/_BR/_images/icon/iconLink.png) no-repeat scroll 4px 0px;
	display:inline-block;
	text-indent:-5000px;
	width:15px;
	height:12px;
}
#content div.rss .moduleContent .rssItem p {
	font-size:1.2em;
	line-height:1.3em;
}
#content div.rss .moduleContent .last{
	background:none;
}
/* -------------------------------------------*/
/*       RSS Module Blogs Landing Page  	  */
/* -------------------------------------------*/
#blogsRSS h1 {
	margin-bottom:10px;
	 font-weight: 400;
	 font-size: 2.2em;
}

#blogsRSS #mainContent .rss  {
	display:inline;
	float: left;
    margin-right: 20px;	
}

#blogsRSS #mainContent .rss .moduleContent .rssItem {
	padding:10px 0 10px 0
}

#blogsRSS #mainContent .blockLast .rss .moduleContent .rssItem {
  	  padding:5px 0 5px 0;
	}

	#blogsRSS #mainContent .rss .moduleContent .rssItem h3{
		font-size:1.4em;
	}
	
	#blogsRSS #mainContent .blockLast .rss .moduleContent .rssItem h3{
		font-size:1.2em;
	}
	
	#blogsRSS #mainContent .rss .moduleContent .rssItem h4 {
		margin:5px 0 10px 0;
	}
	
	
#blogsRSS #mainContent .rss .moduleContent .rssItem p {
	margin:0 0 8px 0;
}

#blogsRSS #mainContent .rss .moduleContent .rssItem img {
	margin:10px 0 10px 0;
	display:block;
	max-width:394px;
}

#blogsRSS div.border {
	height:5px;
	width:auto;
	background-color:#898989
	}

#blogsRSS #mainContent .rss .header h4 {
	font-size:1.8em;
	padding-top: 5px;
}
#blogsRSS #mainContent .rss .header {
	margin:0
}
#blogsRSS #mainContent .rss .header .rssItem {
	padding-bottom:0
}

#blogsRSS .promo {
	border:1px solid #898989;
	padding:10px;
}

#blogsRSS .promo h3 {
	font-size:1.4em;
	margin:0 0 5px 0
}

#blogsRSS .promo img {
	margin: 5px;
	float:right;
}
/* -------------------------------------------------------*/
/*      Matrix Table (used in simple page creator)  	  */
/* -------------------------------------------------------*/

#matrixTable {
	background:url("/_hbi_ui/_BR/_images/bkg/bkgWideArticleTopBorder.gif") repeat-x right top #E1E1E1;
	margin-top:10px;
	padding-top:12px;
	position:relative;
	width:910px;
}
.leftCorner {
	background:url("/_hbi_ui/_BR/_images/bkg/bkgWideArticleTopLftCnr.gif") no-repeat scroll 0 0 #E1E1E1;
	height:15px;
	left:0;
	width:7px;
}
.leftCorner,
.rightCorner {
	position:absolute;
	top:0;
	font-size:0;
}
.rightCorner {
	background:url("/_hbi_ui/_BR/_images/bkg/bkgWideArticleTopRtCnr.gif") no-repeat scroll 0 0 #E1E1E1;
	height:15px;
	right:0;
	width:8px;
}
#matrixTableContainer {
	background-color:#E1E1E1;
	border-bottom:1px solid #B2B2B2;
	border-left:1px solid #B2B2B2;
	border-right:1px solid #B2B2B2;
	padding-bottom:27px;
}
.subMatrixTableContainer {
	background:url("/_hbi_ui/_BR/_images/bkg/bkgWideArticleLeftShadow.gif") repeat-y scroll 0 0 transparent;
	padding-left:6px;
}
.tableContainer {
	background:url("/_hbi_ui/_BR/_images/bkg/bkgWideArticleRightShadow.gif") repeat-y scroll right 0 transparent;
	padding-right:7px;
}
.tableInner {
	background-color:#FFFFFF;
	border-bottom:1px solid #B2B2B2;
	padding:16px;
}
#matrixTable .header h2 {
	font-size:2em;
	font-weight:700;
}
#matrixTable table th.mainHeader {
	background:url("/_hbi_ui/_BR/_images/bkg/bkgMatrixTables.gif") repeat-x scroll 0 0;
	color:#FFFFFF;
	height:auto;
	width:275px;
}
	#matrixTable table th.mainHeader span {
		background:url("/_hbi_ui/_BR/_images/bkg/bkgMatrixTablesHeader.gif") no-repeat scroll top right;
		display:block;
		padding:0 0 30px 0;
		text-indent:-5000px;
	}
#matrixTable table th {
	background:#fff;
	color:#000;
	height:auto;
	padding:15px 10px 0 10px;
	border-right:1px solid #A2A2A2;
	font-weight:700;
	width:195px;
	text-align:center;
}
#matrixTable table td {
	border-right:1px solid #A2A2A2;
	padding:10px;
	text-align:center;
}
	#matrixTable table td a img {
		display:inherit;
	}
#matrixTable table td.contents {
	background:#fff;
	text-align:right;
	font-weight:700;
}
#matrixTable table td.access {
	font-weight:700;
	color:#ed4022;
	text-transform:uppercase;
}
#matrixTable table td.noBorder {
	border-right:0
}
#matrixTable table td.signUp {
	border-bottom:1px solid #A2A2A2;
	background-color:#F2F2F2;
}
#matrixTable table tr.last {
	border-bottom:0;
} 
/* --------------------------------------------------------*/
/*      Page Creator Grids - For all pagecreator pages 	   */
/* --------------------------------------------------------*/

.block{
	float:left;
	margin-right:15px;
}

.blockLast {
	margin-right:0;
}

/* --- grid 1 ---*/

.zoneGrid1{
	clear:both;
	margin-bottom:20px;
	overflow:hidden;
}

/* --- grid 2 ---*/

.zoneGrid2, 
.moduleGrid2{
	clear:both;
	margin-bottom:10px;
	overflow:hidden;
}
	body.col-M .zoneGrid2 .block,
	body.col-M .moduleGrid2 .block {
		width:448px;
	}
	
	body.col-MX .zoneGrid2 .block,
	body.col-MX .moduleGrid2 .block {
		width:294px;
	}


/* --- grid 2 1st narrow---*/

.zoneGrid2 .zoneGrid2-1stNarrow{
	clear:both;
	margin-bottom:20px;
	overflow:hidden;
}

	body.col-M  .zoneGrid2-1stNarrow .zoneGrid2 .block{
		width:348px;
	}
	
	body.col-M .zoneGrid2-1stNarrow .zoneGrid2 .blockLast{
		width:548px;
	}
	
	body.col-MX .zoneGrid2-1stNarrow .zoneGrid2 .block{
		width:194px;
	}
	
	body.col-MX .zoneGrid2-1stNarrow .zoneGrid2 .blockLast{
		width:394px;
	}


/* --- grid 2 2nd narrow---*/

.zoneGrid2 .zoneGrid2-2ndNarrow{
	clear:both;
	margin-bottom:20px;
	overflow:hidden;
}

	body.col-M  .zoneGrid2-2ndNarrow .zoneGrid2 .block{
		width:548px;
	}
	
	body.col-M .zoneGrid2-2ndNarrow .zoneGrid2 .blockLast{
		width:348px;
	}
	
	body.col-MX .zoneGrid2-2ndNarrow .zoneGrid2 .block{
		width:394px;
	}
	
	body.col-MX .zoneGrid2-2ndNarrow .zoneGrid2 .blockLast{
		width:194px;
	}

}

/* --- Zone Bottom --- */

#zoneBottom{
	clear:both;
}


/* --- Simple Page --- */


#zoneSimple h2 a {
	color:#d92424;
}
#zoneSimple h2 a:hover {
	color:#000;
	text-decoration:underline;
}



/* ---- Video Page Template --- */

/* this is used by adding videoTemplate to the body id of a PC page.*/

body#videoTemplate h1{
	font-size:2.6em;
}

body#videoTemplate h2{
	font-size:1.8em;
	font-weight:700;
	padding:10px 0 20px 0;
}

body#videoTemplate div.textHtmlModule{
	margin-bottom:20px;
}

body#videoTemplate div.textHtmlModule p{
		margin-bottom:15px;
}

/* Main col */

body#videoTemplate .zoneGrid2-2ndNarrow .block .moduleContent {
	margin-bottom:30px;
}

body#videoTemplate .zoneGrid2-2ndNarrow .block .header h2,
body#videoTemplate .zoneGrid2-2ndNarrow .block .storyContent{
	background:none;
}

body#videoTemplate div#zoneTop h2{
	padding:0;
}

body#videoTemplate h1{
	float:left;
}

body#videoTemplate .textHtmlModule{
	clear:both;
}

body#videoTemplate .videoSponsor{
	float:right;
	width:300px;
}

	body#videoTemplate .videoSponsor img{
		float:right;
	}

/* Social Sharing */

body#videoTemplate .textHtmlModule .twitter-share-button{
	display:inline;
	float:left;
}

body#videoTemplate .fb-like,
body#videoTemplate .IN-widget {
	margin-right:20px;
}


/* 2nd col */

body#videoTemplate .zoneGrid2-2ndNarrow .blockLast{
	background:#e5e5e5;
	padding:5px 13px 0 13px;
	width:323px;
} 

body#videoTemplate .zoneGrid2-2ndNarrow .blockLast div.textHtmlModule{
	 border-bottom:1px solid #000;
	 padding-bottom:15px;
	 margin-bottom:10px;
}

	/* Top story */
	
	body#videoTemplate .zoneGrid2-2ndNarrow .blockLast #topStory{
		background:none;
		border-bottom: 1px solid #000;
		padding-bottom:10px;
	}
	
		body#videoTemplate .zoneGrid2-2ndNarrow .blockLast #topStory h2{
			font-size: 1.4em;
		}
			body#videoTemplate .zoneGrid2-2ndNarrow .blockLast #topStory .header h2 a{
				font-weight:700;
				color:#395998;
			}
			
			body#videoTemplate .zoneGrid2-2ndNarrow .blockLast #topStory .header h2 a:link{
				color:#395998;
			}
		
	body#videoTemplate .zoneGrid2-2ndNarrow .blockLast #topStory .topStoryWrap{
		background:none;
		padding:0;
	}
	
		body#videoTemplate .zoneGrid2-2ndNarrow .blockLast #topStory .topStoryWrap .header{
			margin-bottom:0;
			background:none;
		} 
	
		body#videoTemplate .zoneGrid2-2ndNarrow .blockLast #topStory .related,
		body#videoTemplate .zoneGrid2-2ndNarrow .blockLast #topStory h3{
			display:none;
		}
		
		body#videoTemplate .zoneGrid2-2ndNarrow .blockLast #topStory img{
			float:none;
			margin:10px 0;
			padding:18px;
			background:#B7B7B7;
		}
		
		body#videoTemplate .zoneGrid2-2ndNarrow .blockLast #topStory .header h2 a:link{
			color:#395998;
		}
		
		
		/* This is a bit generic and would target a few modules but we want it to target newsWithImages */
		body#videoTemplate .zoneGrid2-2ndNarrow .blockLast .moduleContent .storyContent{
			background:#b7b7b7;
			margin-bottom:13px;
			padding:13px;
		}
		
			body#videoTemplate .zoneGrid2-2ndNarrow .blockLast .moduleContent .storyContent p,
			body#videoTemplate .zoneGrid2-2ndNarrow .blockLast .moduleContent .storyContent .commentsBubble{	
				display:none;
			} 
		
		body#videoTemplate .zoneGrid2-2ndNarrow .blockLast .moduleContent .last{
			margin-bottom:0;
		}

}
